@charset 'UTF-8';
/* ===================================================================
CSS information
 file name  :  style.css
 style info : designlift LP
=================================================================== */

/* -----------------------------
  common
----------------------------- */
html {
  background-color: #f2f2f2;
}

.l_wrap {
  width: 100%;
  max-width: 750px;
  margin: 0 auto;
  box-shadow: 0 0 10px 2px #d6d6d6;
  background: #fff;
  padding: 0;
}

.l_wrap img {
  width: 100%;
}

a {transition: all 0.2s;}

a:hover {opacity: 0.8;}


@media screen and (min-width: 768px) {

  a[href^="tel:"] {
    pointer-events: none;
  }
}

video {
  max-width: 100%;
  height: auto;
}
/* -----------------------------
  animation
----------------------------- */

.btn a {
  -webkit-animation: move_btn 1.9s ease infinite normal;
  animation: move_btn 1.9s ease infinite normal;
}

@keyframes move_btn {
  0% {
    left: 50%;
  }

  50% {
    left: 50%;
  }

  85% {
    left: 50%;
  }

  90% {
    left: 52%;
  }

  95% {
    left: 50%;
  }

  100% {
    left: 50%;
  }
}

@-webkit-keyframes move_btn {
  0% {
    left: 50%;
  }

  50% {
    left: 50%;
  }

  85% {
    left: 50%;
  }

  90% {
    left: 52%;
  }

  95% {
    left: 50%;
  }

  100% {
    left: 50%;
  }
}

.shine::before {
  content: "";
  width: 200%;
  height: 200%;
  background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 20%, rgba(255,255,255,1) 45%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 55%, rgba(255,255,255,0) 80%, rgba(255,255,255,0) 100%);
  background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 20%,rgba(255,255,255,1) 45%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 55%,rgba(255,255,255,0) 80%,rgba(255,255,255,0) 100%);
  background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 20%,rgba(255,255,255,1) 45%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 55%,rgba(255,255,255,0) 80%,rgba(255,255,255,0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=0 );
  position: absolute;
  top: -50%;
  left: -50%;
  z-index: 1;
  animation: shine 1.8s linear infinite;
}

@keyframes shine {
  from, 0% {
    -webkit-transform: translate3d( -100%, 0, 0) rotate(45deg);
    transform: translate3d( -100%, 0, 0) rotate(45deg);
    opacity: 0;
  }
  20% {
    -webkit-transform: translate3d( -100%, 0, 0) rotate(45deg);
    transform: translate3d( -100%, 0, 0) rotate(45deg);
    opacity: 1;
  }
  70% {
    -webkit-transform: translate3d( 100%, 0, 0) rotate(45deg);
    transform: translate3d( 100%, 0, 0) rotate(45deg);
    opacity: 1;
  }
  80% {
    -webkit-transform: translate3d( 100%, 0, 0) rotate(45deg);
    transform: translate3d( 100%, 0, 0) rotate(45deg);
    opacity: 0;
  }
  to, 100% {
    -webkit-transform: translate3d( -100%, 0, 0) rotate(45deg);
    transform: translate3d( -100%, 0, 0) rotate(45deg);
    opacity: 0;
  }
}

/* -----------------------------
  vertical-line
----------------------------- */
.vertical-line_box {
  position: relative;
}

.vertical-line {
  height: calc(110/750*100vw);
  position: absolute;
  left: 49.9%;
  top: 49.9%;
  transform: translateX(-50%);
  z-index: 10;
}

.vertical-line::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: calc(2/750*100vw);
  height: calc(110/750*100vw);
  background: #fff;
  margin: 0 auto;
}
/* -----  PC閲覧時 ----- */
@media screen and (min-width: 768px) {
  .vertical-line {
    height: 110px;
  }
  
  .vertical-line::after {
    width: 2px;
    height: 110px;
  }
}

/* -----------------------------
  cv
----------------------------- */
.cv {
  position: relative;
  background: url(../img/cta_bg.png?240607) no-repeat center top / 100% auto;
}

.cv .cv_block {
  margin: calc(-606/750*100vw) 0 0;
}

.cv_02 .cv_block {
  margin: calc(-133/750*100vw) 0 0;
  background: linear-gradient(to bottom, transparent 0%,transparent 5%,#000000 5%,transparent 100%);
}

.cv_01 .cv_block,
.cv_03 .cv_block {
  margin: calc(-302/750*100vw) 0 0;
}

.cv_box {
  position: relative;
}

.cv .btn {
  position: absolute;
  top: calc(477/750*100vw);
  left: 50%;
  transform: translateX(-47%);
}

.cv .btn a {
  position: relative;
  display: block;
  width: calc(629/750*100vw);
  max-width: 629px;
  transform: translateX(-50%);
}

.cv .shine {
  width: calc(580/750*100vw);
  max-width: 580px;
  height: calc(172/750*100vw);
  max-height: 172px;
  display: block;
  position: absolute;
  top: 0;
  left: calc(5/750*100vw);
  border-radius: calc(75/750*100vw);
  overflow: hidden;
  pointer-events: none;
}

/* -----  PC閲覧時 ----- */
@media screen and (min-width: 768px) {
  .cv .cv_block {
    margin: -606px 0 0;
  }

  .cv_02 .cv_block {
    margin: -133px 0 0;
  }

  .cv_01 .cv_block,
  .cv_03 .cv_block {
    margin: -302px 0 0;
  }

  .cv .btn {
    top: 477px;
  }

  .cv .shine {
    left: 5px;
    border-radius: 75px;
  }
}

/* -----------------------------
  fv
----------------------------- */
.mv {
  position: relative;
}
.fv_movie {
  width: calc(300/750*100vw);
  max-width: 300px;
  height: calc(273/750*100vw);
  max-height: 273px;
  overflow: hidden;
  position: absolute;
  bottom: calc(331/750*100vw);
  right: calc(30/750*100vw);
  border: calc(2/750*100vw) solid #fff;
  box-shadow: 0 0 calc(20/750*100vw) rgba(0, 0, 0, 0.3);
}
.fv_movie video {
  width: auto;
  max-width: unset;
  height: 100%;
  transform: translateX(-10%);
}

/* -----  PC閲覧時 ----- */
@media screen and (min-width: 751px) {
  .fv_movie {
    bottom: 331px;
    right: 30px;
    border-width: 2px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
  }

}

/* -----------------------------
  jisseki
----------------------------- */
.jisseki {
  background: url(../img/sec_jisseki_bg.png) no-repeat center top / 100% auto;
}

/* -----------------------------
  about
----------------------------- */
.about {
  background: url(../img/sec_about_bg.png) no-repeat center top / 100% auto;
  padding-bottom:  calc(51/750*100vw);
}

/* -----  PC閲覧時 ----- */
@media screen and (min-width: 768px) {
  .about {
    padding-bottom: 51px;
  }
}

/* -----------------------------
  troble
----------------------------- */
.trouble {
  background: url(../img/sec_trouble_bg.png) no-repeat top -2.6% center / 100% auto #000;
  margin-top: calc(-22/750*100vw);
  padding-bottom: calc(132/750*100vw);
}

/* -----  PC閲覧時 ----- */
 @media screen and (min-width: 768px) {
  .trouble {
    margin-top: -22px;
    padding-bottom: 132px;
  }
}

/* -----------------------------
 secret
----------------------------- */
.secret {
  background: #000;
  position: relative;
}

.secret h2 img {
  margin-top: calc(-131/750*100vw);
}

.secret_text {
  position: absolute;
  top: calc(-129/750*100vw);
}

.secret_movie_wrap {
  position: relative;
  overflow: hidden;
}

.secret_movie {
  position: absolute;
  width: 100%;
  height: 100%;
  top: -4%;
  left: 3.1%;
  overflow: hidden;
}

.secret_movie_text {
  position: absolute;
  top: calc(138/750*100vw);
  left: 0;
}

.secret_movie_text img {
  width: calc(397 / 750 * 100vw);
  height: calc(344 / 750 * 100vw);
  max-width: 397px;
  max-height: 344px;
}

.secret_movie video {
  width: 100%;
  clip-path: polygon(1% 16%, 100% 0, 100% 85%, 1% 100%);
  transform: scale(1.3);
  transform-origin: 0 0;
}

.secret_03_movie {
  position: absolute;
  width: 84%;
  max-width: 630px;
  height: 100%;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  overflow: hidden;
}
.secret_03_movie video {
  width: 100%;
  transform: scale(1.3);
}

/* -----  PC閲覧時 ----- */
@media screen and (min-width: 768px) {
  .secret h2 img{
    margin-top: -131px;
  }

  .secret_text {
    top: -129px;
  }

  .secret_movie_text {
    top: 138px;
  }
}

/* -----------------------------
 tokucho
----------------------------- */
.tokucho {
  background: url(../img/sec_tokucho_bg.jpg) no-repeat center top / 100% auto #000;
}

/* -----------------------------
 intro
----------------------------- */
.intro {
  background: #eceef2;
  padding-bottom: calc(153/750*100vw);
}

/* -----  PC閲覧時 ----- */
@media screen and (min-width: 768px) {
  .intro {
    padding-bottom: 153px;
  }
}

/* -----------------------------
  voice
----------------------------- */
.voice {
  background: url(../img/sec_voice_bg.png) no-repeat center top / cover, #e4e5f4;
}

/* -----------------------------
  faq
----------------------------- */
.faq {
  padding-top: min(calc(172/750 * 100vw),172px);
  padding-bottom: min(calc(310/750 * 100vw),310px);
}

.qa_list {
  margin-top: calc(2/750*100vw);
}

.faq dl {
  margin: 0 0 calc(-88/750*100vw);
}

.faq dt {
  position: relative;
  cursor: pointer;
  padding-bottom: min(calc(42/750 * 100vw),42px) ;
}

.faq dd {
  display: none;
  padding-bottom: min(calc(85/750 * 100vw),85px) ;
}

.qa_list_01 dd{
  padding-bottom: min(calc(105/750 * 100vw),105px) ;
}

.faq dt::before,
.faq dt::after {
  content: "";
  display: inline-block;
  line-height: 1;
  background: currentColor;
  position: absolute;
  top: calc(28/750*100vw);
  right: calc(50/750*100vw);
  transform: translateY(-50%);
  transition: .2s;
  color: #000;
  width: calc(25/750*100vw);
  height: calc(2/750*100vw);
  max-width: 25px;
  max-height: 2px;
}

.faq dt::after {
  transform: translateY(-50%) rotate(90deg);
}
.faq dt.open::before {
  transform: translateY(-50%) rotate(180deg);
}
.faq dt.open::after {
  transform: translateY(-50%) rotate(0);
}

/* -----  PC閲覧時 ----- */
@media screen and (min-width: 768px) {
  .qa_list {
    margin-top: 2px;
  }

  .faq dl {
    margin: 0 0 -88px;
  }

  .faq dt::before,
  .faq dt::after {
    top: 28px;
    right: 50px;
  }

}